﻿@charset "UTF-8";
/*about:品牌视觉传达
 * zyr  luozhuzhu yhw
 * time:2018-3-15
 * */
/**公共样式 start**/
.box1{background: #edf1f1;}
.icons{background: url(../images/icons_03_1.png) no-repeat;}
.liLeft, .nav-bar .w1180 ul li, .team-box .team-txt ul li, .footer .footer-top .footerT-fr ul li { float: left; text-align: left; }
.tt-box{
	text-align: center;
	padding: 50px 0 30px;
	line-height: 1;
}
.tt-box b{
	font-size: 30px;
	color: #000;
}
.tt-box p{
	font-size:14px;
	color: #666;
	line-height: 18px;
	padding: 8px 0 0;
}
/*banner start*/
.attatchment{
    position: absolute;
    top: 0;
    z-index: 0;
    background: url(../images/banner-img_01.jpg) center no-repeat; 
    /*background-attachment: fixed;*/
    /*background-size: cover;
    *background-size: auto;*/
    width: 100%;
    height:830px;
    /*-webkit-transition: all 4.5s;
    -moz-transition: all 4.5s;
    transition: all 4.5s;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    transform: scale(1.18);*/
}
/*.attatchment.active{
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    transform: scale(1);
}*/
.banner-txt{
    text-align: left;
    position: relative;
    color: white;
    height: 830px;
}
.banner-txt .p1{
    padding:335px 0 0 0;
    line-height: 1;
}
.banner-txt a{
    display: block;
    width: 158px;
    height: 40px;
    line-height:40px;
    color: white;
    font-size: 18px;
    border: 1px solid #fff;
    text-align: center;
    margin: 30px 0 0 12px;
    -webkit-transition: all .35s;
    transition: all .35s;
    color: #fff;
}
.banner-txt a:hover{background: #fff;color: #0f1221;}
/**banner end***/
/*做匹配市场需求的设计 start*/
.need-list{
	width: 1200px;
	overflow: hidden;
	padding: 10px 0;
}
.need-list li{
	width: 380px;
	height: 260px;
	float: left;
	position: relative;
	overflow: hidden;
	text-align: center;
	margin: 0 20px 30px 0;
	z-index: 3;
	line-height: 1;
}
.need-list li i{
	width: 60px;
	height: 60px;
	margin: 54px 0 25px;
}
.need-list li .need-icon2{background-position: -60px 0 ;}
.need-list li .need-icon3{background-position: -120px 0 ;}
.need-list li .need-icon4{background-position: -180px 0 ;}
.need-list li .need-icon5{background-position: -240px 0 ;}
.need-list li .need-icon6{background-position: -300px 0 ;}
.need-list li p{
	font-size: 22px;
	color: #333;
	-webkit-transition: all .45s;
	transition: all .45s;
	padding: 0 0 15px;
}
.need-list li span{
	display: block;
	font-size: 14px;
	line-height: 24px;
	color: #666;
	text-align: left;
	padding: 0 28px;
}
.line-need{
	width: 80px;
	height: 2px;
	background: #fff;
	margin: 0 auto 28px;
}
.show-need{
	width: 100%;
	height: 100%;
	background: #fff;
	text-align: center;
    transform: rotateY(0deg);
    transition: all 1.s ease-in-out 0s;
    -webkit-transition: all 1s ease-in-out 0s;
	filter:alpha(opacity=100);       /* IE */
	-moz-opacity:1;              /* 老版Mozilla */
	-khtml-opacity:1;              /* 老版Safari */
	opacity: 1;
}
.move-need{
	width: 100%;
	height: 100%;
	background: url(../images/need-bg_03.jpg) center no-repeat;
	position: absolute;
	left: 0;
	top: 0;
	z-index: -1;
	filter:alpha(opacity=0);       /* IE */
	-moz-opacity:0;              /* 老版Mozilla */
	-khtml-opacity:0.;              /* 老版Safari */
	opacity: 0;
	text-align: center;    
	transform: rotateY(90deg);
    -webkit-transition: all 1s ease-in-out 0s;
    transition: all 1s ease-in-out 0s;
}
.need-list li .move-need p,.need-list li .move-need span{
	color: #fff;
	text-align: center;
}
.need-list li .move-need p{padding: 55px 0 20px;}
.need-list li:hover .show-need{
    transform: rotateY(-90deg);
	filter:alpha(opacity=0);       /* IE */
	-moz-opacity:0;              /* 老版Mozilla */
	-khtml-opacity:0.;              /* 老版Safari */
	opacity: 0;
}
.need-list li:hover .move-need{
    transform: rotateY(0deg);
	filter:alpha(opacity=100);       /* IE */
	-moz-opacity:1;              /* 老版Mozilla */
	-khtml-opacity:1;              /* 老版Safari */
	opacity: 1;
}
.btn-box{
	width: 340px;
	overflow: hidden;
	padding-bottom: 50px;
	margin: 0 auto;
}

.btn-box a i{
	width: 18px;
	height: 7px;
	background-position: 0 -58px;
	vertical-align: middle;
	margin-left: 17px;
 	/*-webkit-animation: arrow-movement 3s 0s linear infinite;
    animation: arrow-movement 3s 0s linear infinite;*/
    position: relative;
    top: -3px;
}
/*做匹配市场需求的设计 end*/

/*品牌服务项目 start*/
/*.team-box{
	padding:10px 0 40px;
	overflow: hidden;
}
.team-box .bd,.team-box .hd,
.team-box ul,.team-hd>li{width: 100%;}
.team-hd li{
	width: 25%;
	float: left;
	text-align: center;
	cursor: pointer;
	height: 240px;
}
.team-hd li i{
	width: 100px;
	height: 100px;
	background-position: 0 -70px;
	margin: 40px 0 5px;
}
.team-hd{overflow: hidden;}
.team-hd li .team-icon2{background-position: -100px -70px;}
.team-hd li .team-icon3{background-position: -200px -70px;}
.team-hd li .team-icon4{background-position: -300px -70px;}
.team-hd li p{
	font-size: 18px;
	color: #333;
	line-height: 1;
	-webkit-transition:all .5s;
	transition:all .5s;
	padding: 0 0 15px;
}
.team-hd li span{
	font-size: 14px;
	color: #333;
	line-height: 18px;
	-webkit-transition:all .5s;
	transition:all .5s;
}
.team-hd .on{background: #edf1f1;}
.team-hd .on p{
	font-weight: bold;
	color: #4974F5;
}
.team-bd{
	background:#edf1f1 ;
	height: 258px;
	overflow: hidden;
}
.team-list{
	overflow: hidden;
	padding:40px 0 0 30px;
}
.team-list li{
	text-align: center;
	width: 210px;
	float: left;
	margin-right: 20px;
}
.team-list li>p{
	font-size: 14px;
	color: #333;
	line-height: 36px;
	padding-bottom: 22px;
}
.team-list li a{
	width: 100%;
	height: 160px;
	background: #fff;
}
.team-list li a i{
	width: 45px;
	height: 45px;
	background-position: 0 -171px;
	margin: 40px 0 20px;
}
.team-list li a p{
	font-size: 18px;
	color: #333;
	line-height: 1;
}
.team-list li a:hover{
	background-color: #4974F5;
}
.team-list li a:hover p{color: #fff;}
.team-list li a:hover i{
	background-position: -45px -171px;
	-webkit-animation: hot linear .85s;
	animation: hot linear .85s;
}
.team-list li img{
	-webkit-transition: all .85s;
	transition: all .85s;
}
.team-list li:hover img{
	-webkit-transform: scale(1.05);
	transform: scale(1.05);
}*/
/*品牌服务项目 end*/

/*about zyr修改 2018-5-17 start*/
/*logo设计 start*/

.big-yellow{
    background-color: #f1f2f3;
    width: 100%;
    min-width: 1180px;
}
.big-til{
    position: relative;
    text-align: center;
    padding: 40px 0;
    width: 1180px;
    margin: 0 auto;
}
.big-til span{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    color: #000;
    font-size: 30px;
    font-weight: bold;
    background-color: #f1f2f3;
    padding: 0 15px;
    position: relative;
    z-index: 1;
}
.big-til p{
    position: absolute;
    width: 100%;
    height: 1px ;
    background-color: #000;
    z-index: 0;
    top: 62px;
}
.logo-design-box{
    overflow: hidden;
}
.logo-design-box .left-nav{
    float: left;
    width: 220px;
    height: 450px;
    background-color: #d1a172;
    padding: 0 15px;
    text-align: center;
}
.logo-design-box .left-nav .top-til{
    padding: 35px 0 18px;
    color: white;
    border-bottom: 1px solid #d6ab80;
}
.logo-design-box .left-nav .top-til .til{
    font-size: 24px;
    font-weight: bold;
}
.logo-design-box .left-nav .top-til .sub-til{
    font-size: 18px;
    height: 54px;
}
.logo-design-box .left-nav .bottom-info{
    padding-top: 20px;
}
.logo-design-box .left-nav .bottom-info i{
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 80px;
    height: 81px;
    background: url("../images/logo-design-icon.png") no-repeat;
}
.logo-design-box .left-nav .bottom-info ul{
    overflow: hidden;
    padding-top: 20px;
}
.logo-design-box .left-nav .bottom-info ul li{
    float: left;
    width: 90px;
    height: 34px;
    line-height: 34px;
    margin:10px;
    transition: all .3s ease-out;
    border-radius: 17px;
}
.logo-design-box .left-nav .bottom-info ul li a{
    color: white;
    font-size: 16px;
}
.logo-design-box .left-nav .bottom-info ul li:hover{
    background-color: white;
}
.logo-design-box .left-nav .bottom-info ul li:hover a{
    color: #d1a172;
}
.logo-design-box .left-nav .bottom-info ul li.last-more{
    width: 88px;
    border: 1px solid white;
}
.logo-design-box .right-detail{
    background-color: white;
    width: 930px;
    float: left;
    height: 425px;
    overflow: hidden;
    padding-top: 25px;
}
.logo-design-box .right-detail .img-box{
    float: left;
    width: 668px;
}
.logo-design-box .right-detail .img-box ul{
    overflow: hidden;
    padding-left: 12px;
}
.logo-design-box .right-detail .img-box ul li{
    float: left;
    width: 320px;
    height: 194px;
    overflow: hidden;
    margin-left: 8px;
    margin-bottom: 8px;
    cursor: pointer;
}
.logo-design-box .right-detail .img-box ul li:hover img{
    transition: all 1s linear;
    transform: scale(1.1);
}
.logo-design-box .right-detail .btn-box{
    width: 262px;
    position: relative;
    float: left;
}
.logo-design-box .right-detail .btn-box .img{
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    width: 100%;
    height: 100%;
}
.logo-design-box .right-detail .btn-box .txt{
    position: relative;
    z-index: 1;
    color: #C09C6F;
    line-height: 1;
    text-align: center;
}
.logo-design-box .right-detail .btn-box .txt .til{
    font-size:22px;
    font-family:Microsoft YaHei UI;
    font-weight:bold;
    color:rgba(192,156,111,1);
    margin: 121px 0 10px;
}
.logo-design-box .right-detail .btn-box .txt .sub-til{
    position: relative;
    font-size:14px;
    font-family:Microsoft YaHei UI;
    font-weight:400;
    color:rgba(184,179,172,1);
    margin-bottom: 36px;
}
.logo-design-box .right-detail .btn-box .txt .sub-til::after{
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -22px;
    margin: auto;
    width:30px;
    height:3px;
    background:rgba(192,156,111,1);
}
.logo-design-box .right-detail .btn-box .txt .mini-til{
    font-size:14px;
    font-family:Microsoft YaHei UI;
    font-weight:400;
    color:rgba(192,156,111,1);
    line-height:22px;
}
.logo-design-box .right-detail .btn-box .txt .btn{
    text-align: center;
    margin-top: 25px;
}
.logo-design-box .right-detail .btn-box .txt .btn a{
    display: inline-block;
    width:124px;
    height:32px;
    line-height: 32px;
    border:1px solid rgba(194,164,126,1);
    border-radius:17px;
    font-size:16px;
    font-family:Microsoft YaHei;
    font-weight:400;
    color:rgba(192,156,111,1);
    transition: all .3s ease-out;
}
.logo-design-box .right-detail .btn-box .txt .btn a:hover{
    background-color: white;
    color: #d1a172;
}
.logo-design{
    padding-bottom: 30px;
}
/*logo设计 end*/
/*vi设计 start*/
.vi-design .logo-design-box{
    box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.08);
    border:1px solid rgba(247,247,247,1);
}
.vi-design-box .left-nav{
    background-color: #4974F5;
}
.vi-design-box .left-nav .top-til{
    border-bottom: 1px solid #d5383d;
}
.vi-design-box .left-nav .bottom-info i{
    background-position: -80px 0;
}
.vi-design-box .left-nav .bottom-info ul li:hover a{
    color: #4974F5;
}
.vi-design-box .right-detail .btn-box .txt .btn a:hover{
    color: #4974F5;
    border: 1px solid white;
}
/*vi设计 end*/
/*包装 设计 start*/
.pack-design{
    padding-top: 25px;
}
.pack-design .phone-btn-box{
    margin-bottom: 25px;
}
.pack-design-box .left-nav .bottom-info i{
    background-position: -160px 0;
}

/*包装设计 end*/
.vi-design-box{
    padding-bottom: 0;
}
/*画册设计start*/
.pic-design-box .left-nav .bottom-info i{
    background-position: -240px 0;
}
.pic-design-box .right-detail .btn-box .txt{
    color: #333;
}

.pic-design-box .right-detail .btn-box .txt .btn a{
 color: #333;
}
/*画册设计end*/
/*按钮 start*/
.phone-btn-box{
    position: relative;
    width: 393px;
    height: 47px;
    border: 1px solid #c2a47e;
    border-radius: 5px;
    margin: 30px auto 0;
    background: #fff;
}
.phone-btn-box>.txt{
    float: left;
    margin-left: 21px;
    font-size: 12px;
    color: #996d35;
    line-height: 45px;
    vertical-align: middle;
}
.phone-btn-box>.txt>span{
    font-size: 20px;
    color: #996d35;
}
.phone-btn-box>.more-btn{
    position: absolute;
    right: -1px;
    top: 0;
    width: 140px;
    height: 47px;
    background: #c2a47e;
    border-radius: 0 5px 5px 0;
    text-align: center;
    font-size: 0;
}
.phone-btn-box>.more-btn>.icon{
    width: 23px;
    height: 23px;
    margin-right: 10px;
    background: url(../images/weixin_1.png) no-repeat;
}
.phone-btn-box>.more-btn>.txt{
    font-size: 14px;
    line-height: 45px;
    color: #fff;
}


/*按钮 end*/

/*about zyr修改 2018-5-17 end*/
/*品牌服务流程 start*/
.flow-list{
	padding: 40px 0 90px;
	height: 422px;
	background: url(../images/flow-bg_03.png)   no-repeat;
	background-position: center 247px;
	overflow: hidden;
}
.flow-list li{
	width: 20%;
	height: 232px;
	float: left;
	text-align: center;
	position: relative;
}
.flow-list li i{
	width: 163px;
	height: 98px;
	background: url(../images/flow-icon_03.png) no-repeat;
	margin-right: 35px;
}
.flow-list li .flow-icon2{background-position: -165px 0;}
.flow-list li .flow-icon3{background-position: -327px 0;}
.flow-list li .flow-icon4{background-position: -492px 0;}
.flow-list li .flow-icon5{background-position: -655px 0;}
.flow-list .active i{
	-webkit-animation: chair 3s ease-in-out infinite;
	 animation: chair 3s ease-in-out infinite;
}
.flow-list li p{
	width: 100%;
	text-align: left;
	font-size: 16px;
	color: #888;
	line-height: 24px;
	position: absolute;
	left: 104px;
	bottom: 45px;
}
.flow-list li p b{
	font-size: 24px;
	line-height: 1;
	color: #222;
}
.flow-list .mager{margin-top: 190px;}
.flow-num{
	width: 42px;
	text-align: center;
	margin: 7px 0 7px 48px;
	line-height: 0;
}
.flow-num span{
	width: 17px;
	height: 17px;
	border-radius: 50%;
	background: #aaa;
}
.flow-line{
	width: 1px;
	height: 73px;
	background: #aaa;
	margin: 0 auto;
}
.flow-num .num{
	width: 42px;
	height: 42px;
	background: #aaa;
	font-size: 16px;
	color: #fff;
	line-height: 42px;
	text-align: center;
	border-radius: 50%;
}
.flow-list .mager p{
	bottom: 90px;
}
.flow-list .active .flow-num .num,
.flow-list .active .flow-line,
.flow-list .active .flow-num span{background: #4974F5;}
/*品牌服务流程 end*/

	/*按钮 start*/
.phone-btn-box{
    position: relative;
    width: 403px;
    height: 47px;
    border: 1px solid #4974F5;
    border-radius: 25px;
    margin: 40px auto 0;
    background: #fff;
}
.phone-btn-box>.txt{
    float: left;
    margin-left: 21px;
    font-size: 12px;
    color: #4974F5;
    line-height: 45px;
    vertical-align: middle;
}
.phone-btn-box>.txt>span{
    font-size: 20px;
    color: #4974F5;
}
.phone-btn-box>.more-btn{
    position: absolute;
    right: -1px;
    top: 0;
    width: 140px;
    height: 47px;
    background: #4974F5;
    border-radius: 0 25px 25px 0;
    text-align: center;
    font-size: 0;
}
.phone-btn-box>.more-btn>.icon{
    width: 23px;
    height: 23px;
    margin-right: 10px;
    background: url(../images/news.png) no-repeat;
}
.phone-btn-box>.more-btn>.txt{
    font-size: 14px;
    line-height: 48px;
    color: #fff;
}


.logo-design-box .right-detail .btn-box .txt .btn a:hover {
    background-color: #C09C6F;
    border:1px solid #C09C6F;
    color: #fff;
}
/*按钮 end*/
/*6大套餐 6折让利 start*/
.delay1 { animation-delay: 0.2s; -webkit-animation-delay: 0.2s; -moz-animation-delay: 0.2s; }
  .delay2 { animation-delay: 0.4s; -webkit-animation-delay: 0.4s; -moz-animation-delay: 0.4s; }
  .delay3 { animation-delay: 0.6s; -webkit-animation-delay: 0.6s; -moz-animation-delay: 0.6s; }
  .delay4 { animation-delay: 0.8s; -webkit-animation-delay: 0.8s; -moz-animation-delay: 0.8s; }
  .delay5 { animation-delay: 1s; -webkit-animation-delay: 1s; -moz-animation-delay: 1s; }
  .delay6 { animation-delay: 1.2s; -webkit-animation-delay: 1.2s; -moz-animation-delay: 1.2s; } 
.paddB30{padding-bottom: 30px;}
.tc-box .big-til span{
	line-height: 28px;
}
.tc-box .big-til span>font{font-size: 14px;color: #747474;}
.tc-list{
	overflow: hidden;
	padding: 10px 0 50px;
}
.tc-list li.bgf5f6f6{
	background: #f5f6f6;
}
.tc-list li{
	width: 366px;
	float:left;
	background: #fff;
	margin-right: 20px;
	padding: 35px 0;
	text-align: center;
    position: relative;
    border:6px solid rgba(247, 247, 247, 1);
}
.tc-list .tc-tl{
	position: absolute;
	left: 0;
	top: 0;
}
.tc-list li h4{
	color: #000;
	font-size: 22px;
}
.tc-list li p.sub-txt{
	font-size: 16px;
	color: #5e5e5e;
	padding: 5px 0 10px;
}
.tc-list li .line{
	height: 2px;
	width: 60px;
	background: #4974F5;
	margin: 0 auto;
}
.tc-list li.marginR0{margin-right: 0px!important;}
.tc-list li .tc-txt{
	padding: 35px 0;
	position: relative;
}
.tc-list li .tc-txt .hori-line,
.tc-list li .tc-txt .ver-line{
	position: absolute;
	background: #f2f2f2;
}
.tc-list li .tc-txt .hori-line{
	height: 1px;
	width: 263px;
	top: 50%;
	left: 50%;
	margin-left: -131.5px;
}
.tc-list li .tc-txt .ver-line{
	height: 263px;
	width: 1px;
	top: 50%;
	left: 50%;
	margin-top: -131.5px;
}
.tc-list li .tc-txt .fl,
.tc-list li .tc-txt .fr{
	width: 50%;
	text-align: center;
	font-size: 14px;
	color: #5e5e5e;
}
.tc-list li .tc-txt .pddB25{
	padding-bottom: 25px;
}
.tc-list li a{
	width: 146px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 20px;
	font-size: 20px;
	color: #4974F5;
	border:1px solid #4974F5;
	margin-top: 10px;
	transition: all 0.45s;
	-webkit-transition: all 0.45s;
	-moz-transition: all 0.45s;
	-o-transition: all 0.45s;
}
.tc-list li:hover a{
	background: #4974F5;
	color: #fff;
}
/*.tc-list li a:hover{
	background: #4974F5;
	color: #fff;
}*/
.tc-list li .tc-txt i{
	width: 95px;
	height: 95px;
	background: url(../images/tc_ico_02.png) no-repeat;
}
.tc-list li .tc-txt i.ico01{background-position: 0 0;}
.tc-list li .tc-txt i.ico02{background-position: -95px 0;}
.tc-list li .tc-txt i.ico03{background-position: -190px 0;}
.tc-list li .tc-txt i.ico04{background-position: -285px 0;}

.tc-list li .tc-txt i.ico05{background-position: 0 -95px;}
.tc-list li .tc-txt i.ico06{background-position: -95px -95px;}
.tc-list li .tc-txt i.ico07{background-position: -190px -95px;}
.tc-list li .tc-txt i.ico08{background-position: -285px -95px;}

.tc-list li .tc-txt i.ico09{
	width: 190px;
	height: 95px;
	background-position: 0px -190px;;
}
.tc-list li .tc-txt i.ico10{background-position: -190px -190px;}
.tc-list li .tc-txt i.ico11{background-position: -285px -190px;}
.tc-list li .tc-txt i.ico12{
	width: 190px;
	height: 95px;
	background-position: 0px -285px;;
}
.tc-list li .tc-txt i.ico13{background-position: 0 -380px;}
.tc-list li .tc-txt i.ico14{background-position: -95px -380px;}
.tc-list li .tc-txt i.ico15{background-position: -190px -380px;}
.tc-list li .tc-txt i.ico16{background-position: -285px -380px;}

.tc-list li .tc-txt i.ico17{background-position: 0 -475px;}
.tc-list li .tc-txt i.ico18{background-position: -95px -475px;}
.tc-list li .tc-txt i.ico19{background-position: -190px -475px;}
.tc-list li .tc-txt i.ico20{background-position: -285px -475px;}

.tc-list li .tc-txt i.ico21{background-position: 0 -570px;}
.tc-list li .tc-txt i.ico22{background-position: -95px -570px;}
.tc-list li .tc-txt i.ico23{background-position: -190px -570px;}
.tc-list li .tc-txt i.ico24{background-position: -285px -570px;}
.icons {
    background: url(../images/icons_03_1.png) no-repeat;
}
.btn-box01{
	margin-top: 25px;
	text-align: center;
}
.btn-box01 a{
	width: 158px;
    text-align: center;
    height: 34px;
    border-radius: 18px;
    line-height: 36px;
    background: #4974F5;
    font-size: 16px;
    color: #fff;
    border: 1px solid transparent;
}
.btn-box01 a i {
    width: 18px;
    height: 7px;
    background-position: 0 -58px;
    vertical-align: middle;
    margin-left: 17px;
    position: relative;
    top: -3px;
}
/*6大套餐 6折让利 end*/
.vi-design .right-detail .btn-box .txt .til{
    color:#D02228 ;
}  
.vi-design .right-detail .btn-box .txt .mini-til{
    color:rgba(102,102,102,1);
}
.vi-design .right-detail .btn-box .txt .btn a{
    color: #D02228;
    border-color: #D02228;
}
.vi-design .right-detail .btn-box .txt .btn a:hover{
    color: #fff;
    background-color: #D02228;
    border: 1px solid #D02228;
}
.vi-design .right-detail .btn-box .txt .sub-til::after{
    background-color: #D02228;
}

.huace-design .right-detail .btn-box .txt .til{
    color:#D02228 ;
}  
.huace-design .right-detail .btn-box .txt .mini-til{
    color:rgba(102,102,102,1);
}
.huace-design .right-detail .btn-box .txt .btn a{
    color: #D02228;
    border-color: #D02228;
}
.huace-design .right-detail .btn-box .txt .btn a:hover{
    color: #fff;
    background-color: #D02228;
    border: 1px solid #D02228;
}
.huace-design .right-detail .btn-box .txt .sub-til::after{
    background-color: #D02228;
}
.huace-design{
    padding: 50px 0;
}
.huace-design .logo-design-box{
    border:1px solid rgba(247,247,247,1);
    box-shadow:0px 0px 16px 0px rgba(0, 0, 0, 0.08);
}
.fl-title{
    padding: 46px 0 22px;
}
.txt-box{
    padding: 50px 0;
}
.txt-box .tc-list{
    padding: 0;
}
.txt-box .tc-list li{
    background-color: #fff;
}